@import url(//fonts.googleapis.com/css?family=Titillium+Web:600,600italic,300italic,300,400,400italic&subset=latin,latin-ext);

html, body{
margin: 0px;
padding: 0px;
font-family: 'Titillium Web', sans-serif, Arial !important;
/*font-family: Arial, Verdana !important;*/

height: 100%;
font-weight: 300;
font-size: 14px;
background-color: #000
}
#body{
min-height: 87%;
overflow: hidden;
background-color: #fff;
/*font-family: 'Titillium Web', sans-serif, Arial !important;*/
}
a img{
border: none;
}
.button{
background: #be2c2c;
color: white;
padding: 2% 3%;
font-size: 110%;
display: block;
border: none;
}
.button:hover{
color: white;
text-decoration: underline;
cursor: pointer;
}
p{
margin: 0;
}
body .container{
padding-right: 0px;
padding-left: 0px;
}
hr.separator{
border: none;
border-top: solid 1px #c6c6c6;;
width: 100%;
height: 13px;
margin: 3% 0;
float: left;
}

#top{
padding: 1.5% 0 2%;
position: relative;
background: transparent url(/img/bgr.jpg) 50% 50% no-repeat;
background-size: cover;
}

#top.bgr2 {
   background: transparent url(/img/bgr2.jpg) 50% 50% no-repeat;
   background-size: cover;
}

#top.bgr3 {
   background: transparent url(/img/bgr3.jpg) 50% 50% no-repeat;
   background-size: cover;
}

#top.bgr4 {
   background: transparent url(/img/bgr4.jpg) 50% 50% no-repeat;
   background-size: cover;
}

#top.bgr5 {
   background: transparent url(/img/bgr5.jpg) 50% 50% no-repeat;
   background-size: cover;
}

#logo{
margin-top: 0.5%;
padding: 0;
}
#logo img{
    max-width: 190px;
}
#setting{
position: absolute;
float: right;
width: 100%;
top: 0;
}
#search{
float: right;
padding: 0% 2% 0% 20px;
color: #c6c6c6;
background: url(/img/search.png) 2% 50% no-repeat;
text-transform: uppercase;
}
#searching{
width: 600px;
overflow: hidden;
}
#searching h2{
text-align: center;
}
#searching input{
width: 80%;
float: left;
padding: 1% 3%;
}
#search-results{
width: 100%;
overflow: hidden;
margin: 20px 0 0;
float: left;
}
#search-results h2{
color: #4d4d4d;
font-size: 160%;
margin: 3% 0 1.5%;
text-transform: none;
font-weight: 600;
}
#search-results ul{
margin: 0 0 0 5%;
padding: 0;
}
#search-results ul li{
padding: 0;
width: 100%;
}
#search-results ul li a{
list-style: none;
color: #be2c2c;
font-size: 110%;
}
#searching .button{
width: 15%;
margin-left: 5%;
float: left;
padding: 1% 3%;
}
#set-language{
width: 60px;
height: 40px;
border: 1px solid #505050;
margin-left: 40px !important;
margin-top: 15px !important;
padding: 9px 0 !important;
text-align: center;
    /*
border: solid 2px #fafafa!important;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: url(/img/languages.png) 95% 50% no-repeat;
background: white;
    */
}
#set-language span{
color: #fff;
/*padding: 2% 5% 2% 20%;
background: url(/img/languages.png) 95% 50% no-repeat;
*/
font-size: 100%;
overflow: hidden;
}

#set-language ul{
display: none;
position: absolute;
    z-index:9999;
background: black;
width: auto;
margin-left: -1px!important;
border: solid 1px #505050;
border-top: none;
width: 60px;

-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;

-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;


}

#set-language ul li a{
text-align: center !important;
}
#set-language:hover {
-webkit-border-bottom-left-radius: 0;
-moz-border-radius-bottomleft: 0;
border-bottom-left-radius: 0;

-webkit-border-bottom-right-radius: 0;
-moz-border-radius-bottomright: 0;
border-bottom-right-radius: 0;
}
#set-language:hover ul{
display: block;

}
#top #setting #set-language ul li{
width: 100%;
float: none;
margin: 0;
margin: 0;
padding: 1px 3px;
border-top: solid 1px #8a8a8a;
}
#top #setting #set-language ul li a{
display: block;
padding: 3% 5% 3% 20px;
margin: 0;
float: none;
width: 100%;
font-size: 100%;
overflow: hidden;
background-color: #000000;
color: #c6c6c6;
}
#top #setting #set-language ul li a:hover{
color: #ffffff;
}
#navigation{
padding: 0;
}
#navigation ul{
list-style: none;
padding: 0;
margin: 0;
float: right;
overflow: hidden;
text-transform: uppercase;
}
#navigation ul li{
display: block;
padding: 0 0 0 40px;
margin: 25px 0 0;
float: left;
}
#navigation ul li a{
color: #fff;
text-decoration: none;
font-size: 100%;
font-weight: bolder;
}
#navigation ul li a:hover, #navigation ul li.selected a{
color: #ffffff;
cursor: pointer;
}

#navigation ul li ul{
display: none;
/*left: 0%;*/
position: absolute;
z-index: 100;
padding: 0;
padding: 6px 0 0;
background: url(/img/submenu.png) 0 0 no-repeat;
}
#navigation ul li:hover ul{
display: block;

}
#navigation ul li ul li{
padding: 0;
margin: 0;
width: auto;
display: block;
overflow: hidden;
line-height: 100%;
float: none;
background: #000000;
/*border-left: solid 1px white;*/
border-top: solid 2px #2c2c2d;
}
#navigation ul li ul li:first-child{
border-top: none;
}
#navigation ul li ul li a{
padding: 15px 10px 10px;
display: block;
color: #c6c6c6;
text-align: left;
line-height: 100%;
}
#navigation ul li ul li a:hover{
color: #ffffff;
}

#mobile-nav{
display: none;
width: 100%;
height: 60px;
margin: 5% 0 0;
background: url(/img/menu.png) 30px 50% no-repeat;
float: left;
    cursor: pointer;
}

#header img{
width: 100%;
border-bottom: solid 2px #ffffff;
}
#header.subpage{
padding: 0 0 20px;
background: #000000 url(/img/header-bottom.jpg) 50% 100% no-repeat;
overflow: hidden;
}

/*#header.subpage img{
position: absolute;
z-index: 0;
}*/

#subpage-intro{
    width: 100%;
    overflow: hidden;
}
#subpage-intro .row{
    display: block;
    position: absolute;
    background: url(/img/slider-span.png);
    padding: 3% 0;
    margin: 0;
    width: 100%;
}
#subpage-intro img {
	max-width: 100%;
	display: block;
}

#subpage-intro .row .container div{
    /*padding: 0;*/
}
#subpage-intro h1, #subpage-intro p.firstparagraph{
color: white;
font-size: 300%;
border-bottom: solid 2px #c6c6c6;
font-weight: 300;
margin: 0 0 1%;
padding: 0 0 1%;
text-transform: uppercase;
}

.ru #subpage-intro h1, .ru #subpage-intro p.firstparagraph{
color: white;
font-size: 270%;
border-bottom: solid 2px #c6c6c6;
font-weight: 300;
margin: 0 0 1%;
padding: 0 0 1%;
text-transform: uppercase;
}


#subpage-intro p{
color: #c6c6c6;
font-size: 150%;
    margin: 0;
}

#subpage-intro p.firstparagraph img{
width: auto;
border: none;
float: right;
margin: 20px 0 0 0;
}

.subpage-main, #subpage-bottom{
padding: 27px 0!important;
}

/*
.subpage-main h1{
font-weight: 600;
font-size: 200%;
color: #272727;
}*/
.subpage-main .content-image{
    max-width: 100%;
    overflow: hidden;
    display: block;
    float: left;
    margin: 0 0 0.5%;
}
.subpage-main .content-image.middle{
    max-width: 65%;
    margin: 0 0 1% 5%;
}
.subpage-main hr{
border-top: solid 2px #d6d6d6;
}
.subpage-main#service h2{
font-weight: 400;
font-size: 26px;
color: #4d4d4d;
}

.subpage-main h2{
font-weight: 400;
text-transform: uppercase;
font-size: 26px;
margin-top: 0;
color: #4d4d4d;
}
.subpage-main h3{
font-weight: 400;
font-size: 22px;
color: #4d4d4d;
}
.subpage-main h4{
font-weight: 400;
font-size: 18px;
color: #4d4d4d;
}
.subpage-main p, .subpage-main ul, .subpage-main tr, #subpage-bottom p, #subpage-bottom ul, #subpage-bottom ol{
font-size: 18px;
line-height: 165%;
color: #4d4d4d;
list-style-position: inside;
}
.subpage-main ul li{
border: none;
}
.subpage-main#service p:first-child{
font-weight: 400;
}
#service .button{
float: left;
width: auto;
color: white;
text-decoration: none;
font-size: 100%;
padding: 1.5% 2%;
}
#service .button:hover{
text-decoration: underline;
}
.subpage-main table{
margin: 0 0 2%;
}
.subpage-main a{
color: #be2c2c;
text-decoration: underline;
font-size: 18px;
}
.subpage-main a:hover{
text-decoration: none;
}
#subpage-bottom h2{
font-weight: 300;
    text-transform: uppercase;
font-size: 190%;
    margin-top: 0;
color: #4d4d4d;
}
.subpage-main#service img{
max-width: 100%;
}



#subpage-testimonial{
width: 100%;
padding: 0 0;
}
.testimonial-full{
overflow: hidden;
margin: 2% auto;
padding: 0 0;
width: 100%;
}
.testimonial-full .box{
width: 48%;
padding: 1% 1%;
float: left;
}

.testimonial-full .contact-us{
    padding-top: 50px;
}
.testimonial-full .contact-us p{
text-align: center;
font-size: 160%;
    font-weight: 600;
}
.testimonial-full .contact-us a.button{
margin: 4.5% auto;
width: 55%;
text-align: center;
}



#claim{
margin: 1% auto 3%;
padding: 0 10%;
}

#claim p{
font-size: 260%;
color: #4d4d4d;
text-align: center;
text-transform: uppercase;
}


#advantages{
margin: 3% auto 0;
}
#advantages div{
overflow: hidden;
}
#advantages .icon{
margin: 0 auto 5%;
float: none;
}
#advantages img{
margin: 0 auto;
}
#advantages p{
width: 100%;
margin: 0 auto;
text-align: center;
color: #4d4d4d;
font-size: 15px;
}
#advantages a{
color: #be2c2c;
text-decoration: none;
}
#advantages a:hover{
text-decoration: underline;
}
#news{
padding: 0;
}
#news.news-page{
padding: 5% 0 0;
}

#news h1{
    margin: 0 0 1.5%;
    color: #4d4d4d;
}

#news h2{
color: #4d4d4d;
font-size: 160%;
margin: 0 0 1.5%;
}
#news.subpage-main h2{
color: #4d4d4d;
font-size: 160%;
margin: 3% 0 1.5%;
text-transform: none;
    font-weight: 600;
}

.page-template-sluzby #news h2,
.page-template-stroje #news h2 {
    font-size: 26px;
    font-weight: 400;
}

#news p.date, #news .news p.date{
color: #8f9193;
font-size: 100%;
margin: 0;
}
#news h3{
margin: 0 0 1.5%;
color: #272727;
font-size: 150%;
font-weight: 600
}

#news .news{
margin: 0 0 2%;
height: auto;
padding: 0 0 0 0;
overflow: hidden;
}

.page-template-aktuality #news .news {
    min-height: 425px;
}

#news .news p{
color: #565656;
font-size: 115%;
}
.page-template-sluzby #news .news p,
.page-template-stroje #news .news p,
.page-template-stroje #news .news li {
    font-size: 18px;
}
#news .news-photos{
margin: 0 0 0;
padding: 0 0 2% 2%;
overflow: hidden;
padding-bottom: 12px;
}
#news .news-photos div{
    padding: 0 0 0 4px;
}

#news .news-photos > a{
    display: none
}

#news .news-photos .photo-over{
    display: block;
    height: 183px;
    background: #c6c6c6;
    color: white;
    line-height: 170px;
    font-size: 72px;
    text-align: center;
}
#news .news-photos .photo-over:hover{
  text-decoration: none;
  background: #666666;
}
#news .button{
float: left;
width: auto;
    color: white;
    text-decoration: none;
    margin-bottom: 5%;
}
#news .button:hover{
    text-decoration: underline;
}
a.full-article{
color: #be2c2c;
font-size: 115%;
float: right;
border-bottom: solid 1px #be2c2c;
}
a.full-article:hover{
color: #be2c2c;
border-bottom: none;
text-decoration: none;
}

#news .news-title {
    padding: 20px 40px 30px 30px;
}

#news .news-title h2 {
    color: black;
    text-transform: uppercase;
    font-size: 120%;
    line-height: 1.8;
    font-weight: bold;
    overflow-wrap: break-word;
}

#news .news-title a {
    margin-top: 20px;
    display: inline-block;
    color: #bc1536;
    font-weight: bold;
    font-size: 115%;
}

#news .news-title a span {
    background: transparent url('/img/ic_keyboard_backspace.svg') no-repeat no-repeat;
    display: inline-block;
    width: 24px;
    height: 10px;
    margin-left: 5px;
}

#news .news-image {
    padding: 0 15px;
    min-height: 174px;
}

#testimonials{
overflow: hidden;
padding: 0 0 0;
}


.testimonial{
background: url(/img/testimonial.jpg);
padding: 2% 5%;
margin: 0 0 3%;
color: #565656;
font-size: 120%;
border-color: #565656;
border-style: solid;
border-width: 4px;
-moz-border-image: url(/img/testimonial-border.jpg) 10 round;
-webkit-border-image: url(/img/testimonial-border.jpg) 10 round;
-o-border-image: url(/img/testimonial-border.jpg) 10 round;
border-image: url(/img/testimonial-border.jpg) 10 round;
}

.testimonial h2{
font-weight: 600;
font-size: 130%;
color: #4d4d4d;
margin: 2% 0 3%;
}
.testimonial p{
font-size: 90%;
font-style: italic;
}
.testimonial p.name{
text-align: right;
font-weight: 600;
color: #4d4d4d;
margin: 0;
font-style: normal;
}
.testimonial p.company{
text-align: right;
color: #4d4d4d;
margin: 0;
font-weight: 300;
font-style: normal;
}
.testimonial p a{
 color: #be2c2c;
 border-bottom: solid 1px #be2c2c;
}
.testimonial p a:hover{
 text-decoration: none;
 border-bottom: none;
}
.testimonial.catalogue{
    border-color: #4d4d4d;
    color: white;
    background: url(/img/catalogue.jpg);
    -moz-border-image: url(/img/catalogue-border.jpg) 10 round;
    -webkit-border-image: url(/img/catalogue-border.jpg) 10 round;
    -o-border-image: url(/img/catalogue-border.jpg) 10 round;
    border-image: url(/img/catalogue-border.jpg) 10 round;
    overflow: hidden;
}
.testimonial.catalogue h2{
    color: white;
}
.testimonial.catalogue .button{
    float: left;
}

.references{
padding: 2% 0;
text-align: center;
}
.references img{
margin: 0 auto 3%3%;
}

#photogallery{
padding: 2% 0;
}
#photogallery div{
    padding: 0 4px 4px 0;
}
#photogallery div a{
width: 100%;
float: left;
display: block;
}
#photogallery a{
color: #be2c2c;
text-decoration: underline;
}
#photogallery img{
margin: 0;
padding: 0;
}
#photogallery h2{
color: #4d4d4d;
text-transform: uppercase;
font-weight: 300;
font-size: 165%;
}
#photogallery p{
color: #565656;
font-size: 115%;
}

#career{
padding: 0 0;
}
#career-form{
background: #e2e2e2;
padding-bottom: 5%;
}
#career-form h2{
color: #be2c2c;
font-size: 160%;
margin: 5% 0 5%;
    font-weight: 600;
}
}
div.col-md-12.col-sm-12.col-xs-12{
float: left!important;
}
#career-form label{
font-weight: 300;
color: #4d4d4d;
    font-size: 110%;
}
#career-form input[type="text"], #career-form textarea{
width: 100%;
margin: 0 0 10%;
border: none;
}
#career-form input[type="file"]{
margin: 0 0 5%;
}
#career-form textarea{
margin: 0 0 3%;
min-height: 150px;
resize: none;
}
@media(min-width: 769px){
    #contacts .col-md-6 .col-md-6{
        display: inline-block;
        float: none;
        width: 48%;
        vertical-align: top;
    }
}

#contact-form{
background: #e2e2e2;
padding-bottom: 5%;
    padding-top: 5%;
}
#contact-form h2{
color: #be2c2c;
font-size: 160%;
margin: 0 0 5%;
font-weight: 600;
}
#contact-form label{
display: block;
font-weight: 300;
}
#contact-form input[type="text"], #contact-form textarea{
width: 100%;
margin: 0 0 2%;
border: none;
}
#contact-form textarea{
height: 150px;
}

#contact-form br {
    display: none
}

#contact-form-container {
    text-align: center;
    padding-top: 100px !important;
}

#contact-form-container.subpage-main h2 {
    text-transform: none;
    color: #000;
    font-size: 28px;
}

#contact-form-container.subpage-main > p {
    text-transform: none;
    color: #000;
    font-size: 17px;
    line-height: 35px;
}

#contact-form-container #contact-form {
    text-align: left;
    background: none;
    padding: none;
    max-width: 380px;
    width: 100%;
    margin: 0 auto;
}

#contact-form-container #contact-form p {
    color: #000;
    font-size: 16px;
    line-height: 26px
}

#contact-form-container #contact-form p label {
    font-weight: 600;
    font-size: 16px;
}

#contact-form-container #contact-form p input,
#contact-form-container #contact-form p textarea {
    border: 1px solid rgb(202,202,202);
    margin-top: 8px;
    margin-bottom: 15px;
    font-size: 17px;
    padding: 10px 8px;
    font-weight: 300;
    resize: none;
}

#contact-form-container #contact-form p input[type="submit"] {
    border-color: rgb(207,0,27);
    border-width: 2px;
    color: rgb(207,0,27);
    background-color: transparent;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    padding: 6px 18px;
}

#contact-form-container #contact-form p input[type="submit"]:hover {
    background-color: rgb(207,0,27);
    color: white;
}

#contacts h3 {
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}

#contacts td {
    font-size: 16px;
    color: #323543;
    font-weight: 400;
    line-height: 26px;
}

#contacts table:nth-child(3) td {
    font-size: 14px;
    line-height: 24px;
}

.company-contact {
    margin-bottom: 40px;
}

.company-contact h3 {
    color: #000;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;

}

.company-contact p {
    color: #000;
    font-size: 16px;
}

.company-contact a {
    font-size: 16px;
}

#map{
padding: 0 0 5% 0;
}

#map{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
margin-bottom: 40px;

position: absolute;
top: -27px;
/*left: -100px;*/
/*width: 780px;*/
height: 533px;
}
#map iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}

#map-company-marker {
    position: absolute;
    top: 0;
    left: -50px;
}

#map-hrabova-marker {
    position: absolute;
    top: 0;
    left: -42px;
}

.map-modal-link {
    font-size: 17px !important;
}

#footer{
margin: 5% 0 0;
background: #000000 url(/img/footer.jpg) 50% 0 no-repeat;
padding: 38px 0 0;
height: 156px;
color: #c6c6c6;
}
#footer p{
text-align: center;
font-size: 105%;
}
#footer p span{
font-size: 135%;
    margin: 0 0.5%;
}
#footer a{
color: #c6c6c6;
text-decoration: underline;
}
#footer a:hover{
text-decoration: none;
}

.page-template-home #services {
    margin-top: -130px;
    padding-bottom: 30px
}

.page-template-home #top {
    min-height: 530px;
}

.page-template-home #news,
.page-template-about #news,
.page-template-capacity #news,
.page-template-vyroba #news,
.page-template-sluzby #news {
    padding: 40px 0;
}

.page-template-home #advantages,
.page-template-about #advantages {
    padding: 40px 0;
}

.page-template-home #testimonials,
.page-template-about #testimonials {
    padding: 40px 0;
}

.page-template-home #news-new,
.page-template-about #news-new {
    padding: 40px 0 70px 0;
}

#news-new h2 {
    text-transform: uppercase;
    font-size: 110%;
    line-height: 1.8;
    font-weight: bold;
    color: #8b8b8b;
}

#news-new .news {
    margin: 15px 0 25px 0
}

#news-new .news a {
    color: black;
    text-transform: uppercase;
    font-size: 120%;
    line-height: 1.8;
    font-weight: bold;
    border-bottom: 1px solid #bc1536;
}

#news-new .news a:hover {
    text-decoration: none;
    border: none;
}

#news-new .news p {
    font-size: 110%;
    line-height: 1.8;
}

#catalogue-new img {
    width: 100%;
    max-width: 500px;
}

.download-section{
    padding-top: 70px;
    padding-bottom: 35px;
}

.download-item{
    margin-bottom: 35px;
}


.arrow-link {
    margin-top: 20px;
    display: inline-block;
    color: #bc1536;
    font-weight: bold;
    font-size: 115%;
}

.arrow-link:hover {
    color: #bc1536;
    /*border-bottom: 1px solid #bc1536;*/
    /*text-decoration: none;*/
}

.arrow-link span {
    background: transparent url(/img/ic_keyboard_backspace.svg) no-repeat no-repeat;
    display: inline-block;
    width: 24px;
    height: 10px;
    margin-left: 10px;
}

.page-template-stroje #news {
    margin-bottom: 30px;
}

.page-template-kariera #news.news-last {
    margin-bottom: 30px;
}

.page-template-kariera .subpage-main {
    padding-bottom: 10px !important;
}

#service {
    /*padding-bottom: 7px !important;*/
}

#services {

}

#services .inner-white-box {
    display: block;
    background: #fff;
    box-shadow: inset 0px 0px 40px #fafafa;
    padding: 10px;
    margin: 10px 0;
    text-decoration: none;
}

#services .inner-border-box {
    border: 1px solid #e5E5E5;
    text-align: center;
    padding: 30px 0;
}

#services .inner-border-box.inner-bigger {
    min-height: 174px;
}

#services img {
    display: block;
    margin: 10px auto;
}

#services p {
    display: inline;
    color: black;
    text-transform: uppercase;
    font-size: 110%;
    line-height: 1.8;
    font-weight: bold;
    border-bottom: 1px solid #bc1536;
}

#services .inner-white-box:hover p {
    border: none;
    text-decoration: none
}

#footer-new {
    color: #fff;
    background-color: #000;
    padding: 50px 0;
    line-height: 2;
}

#footer-new p{
    font-size: 105%;
}
#footer-new p span{
    font-size: 135%;
    margin: 0 0.5%;
}
#footer-new a{
    font-size: 105%;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #414141;
}
#footer-new a:hover{
    border: none;
}

#footer-new ul {
    list-style-type: none;
    padding: 0;
}

#footer-new img {
    max-width: 190px;
}

#footer-new li {
    line-height: 2;
}

#top-title {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 40px;
}

#top-title h1 {
    text-transform: uppercase;
    color: #fff;
}

#top-title p {
    max-width: 670px;
    margin: 40px auto;
    color: white;
    font-size: 17px;
    line-height: 1.7;
}

#top-title img {
    margin-top: 70px;
}

#search-field {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 120px;*/
    background: #000;
    z-index: 100;
    padding: 20px 0 40px 0;
}

.search-open #search-field {
    display: block;
}

.search-open #body {
    filter: blur(3px);
}

.search-container {
    width: 70%;
    border-bottom: 1px solid #363636;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 20px;
}

.search-container .glass {
}

.search-container form {
    flex: auto;
    display: flex;
}

.search-container input {
    flex: auto;
    margin: 0 20px;
    background: transparent;
    color: white;
    border: none;
    font-size: 140%;
}

.search-container input:focus{
    outline: none;
}

.search-container .close {

}

#catalogue-new h3, #video h3 {
    color: white;
    font-size: 130%;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
    text-decoration: none;
}

#video h3 {
    margin-bottom: 10px;
}

#video img {
    margin-bottom: 10px;
}

#catalogue-new p, #video p {
    color: white;
    font-size: 110%;
    border-bottom: 1px solid #575757;
    text-transform: uppercase;
}

#catalogue-new:hover p, #video:hover p {
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

.catalogue-background:hover, .certificates-background:hover, .codex-background:hover, .video-background:hover {
    text-decoration: none;
}

.catalogue-background, .certificates-background, .codex-background {
    background: url("/img/brochure.jpg") no-repeat no-repeat;
    background-size: 100%;
    height: 379px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    text-decoration: none;
    cursor: pointer;
}
/*.certificates-background {
    background: url("/img/video-background.jpg") no-repeat no-repeat;
    background-size: 100%;
}

.codex-background {
    background: url("/img/video-background.jpg") no-repeat no-repeat;
    background-size: 100%;
}*/

.video-background {
    background: url("/img/video-background.jpg") no-repeat no-repeat;
    height: 366px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    text-decoration: none;
    cursor: pointer;
    background-size: cover;
    position: relative;
    z-index: 10;
}

.video-background-border {
    position: absolute;
    width: 92%;
    height: 88%;
    border: 1px solid #BE2C2C;
}

.video-background-shaddow {
    position: absolute;
    width: 100%;
    height: 366px;
    /*background-color: #F0F0F0;*/
    top: -15px;
    right: -30px;
}

.usp-badge {
    background-image: url(/img/usp-badge.svg);
    height: 105px;
    width: 105px;
    background-size: cover;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-flow: column;
    /*justify-content: center;*/
    padding: 30px 15px;
}

#advantages .usp-badge p {
    color: #BE2C2C;
}

#advantages .usp-badge p.badge-title {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.2;
}

#advantages .usp-badge p.badge-title.badge-czech {
    margin-bottom: 3px;
}

#advantages .usp-badge p.badge-text {
    font-size: 11px;
    line-height: 1.2;
    font-weight: bold;
}

#advantages .usp-badge img {
    margin: 6px auto;
}

#advantages .usp-badge img.badge-icon-world {
    margin-top: 1px;
    margin-bottom: 4px;
}

#testimonials .testimonial-new, #subpage-testimonial .testimonial-new {
    padding-top: 30px;
}

#testimonials.subpage-testimonials {
    padding-bottom: 30px;
}

.page-template-certifikaty #news {
    padding-bottom: 30px;
}

.page-template-certifikaty #photogallery div > div {
    margin-bottom: 30px;
}

#subpage-testimonial .testimonial-new {
    margin-bottom: 70px;
}

#testimonials h2, #subpage-testimonial h2 {
    text-transform: uppercase;
    font-size: 110%;
    line-height: 1.8;
    font-weight: bold;
    color: #8b8b8b;
    margin-bottom: 20px;
}

#testimonials p.text, #subpage-testimonial p.text {
    font-size: 150%;
    line-height: 1.8;
    color: #000;
    font-style: italic;
}

#testimonials p.name, #subpage-testimonial p.name {
    font-size: 110%;
    line-height: 4;
    color: #8b8b8b;
}

#testimonials .testimonial-new a, #subpage-testimonial .testimonial-new a {
    color: #bc1536;
}

.references-text {
    font-size: 130%;
    line-height: 1.8;
    padding: 50px 0;
}

.references-text div {
    padding: 0 40px;
}

.references-more {
    text-align: center;
}

.references-more a {
    display: inline-block;
    margin-bottom: 30px;
}

.references-gallery {
    margin-bottom: 30px;
}

.references-gallery div {
    padding-bottom: 22px;
}

.references-gallery img {
    width: 100%;
}

.img-column {
    padding-right: 11px;
    padding-left: 11px;
}

.active-menu {
    border-bottom: 1px solid #bc1536;
}

.ref-category-links {
    padding: 0px 0 40px 0;
    text-align: center;
}

.ref-category-links a {
    display: inline-block;
    border: 1px solid #e8e8e8;
    padding: 10px 17px;
    margin: 0 5px 10px 5px;
    color: #bc1536;
    font-weight: bold;
    font-size: 102%;
    text-decoration: none;
}

.ref-category-links a.active, .ref-category-links a:hover {
    color: #fff;
    border: 1px solid #000;
    background-color: #000;
    text-decoration: none;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#homepage-video {
    display: none;
}

.authorities {
    margin: 20px auto;
    margin-bottom: 60px;
    max-width: 700px;
    display: flex;
    justify-content: space-around;
}

.authorities img {
    max-width: 140px;
    max-height: 140px;
    align-self: center;
}

.auth-qms,
.auth-ems,
.auth-ohms,
.auth-dvs {
    /*width: 25%;*/
    /*height: 100px;*/
    /*background-size: cover;*/
}

.auth-qms {
    background-image: url('/img/QMS.jpg')
}

#cta {
    color: #fff;
    background-color: #be2c2c;
    padding-top: 35px;
    padding-bottom: 55px;
}

#cta h3 {
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 25px;
}

#cta p {
    font-size: 18px;
    line-height: 165%;
}

#cta .button {
    display: inline-block;
    background-color: #fff;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 30px;
    margin-top: 50px;
}

#service-main-text {
    padding-top: 25px;
}

#service-main-text h2 {
    margin-top: 48px;
}

#job-main-text {
    padding-top: 5px;
}

.page-template-sluzby #services-list,
.page-template-stroje #services-list {
    margin-top: 50px;
}

.slider-control {
    position: absolute;
    top: 50%;
    margin-top: 0px !important;
    display: block;
    background-size: cover;
    background-position: center center;
    width: 15px;
    height: 15px;
}

.slider-control-left {
    left: -25px;
    background-image: url(/img/prev.png);
}

.slider-control-right {
    right: 25px;
    background-image: url(/img/next.png);
}

#services-list .row {
    margin-top: 15px;
    margin-bottom: 60px;
}

#services-list .red-line {
    display: inline-block;
    border-bottom: 3px solid #bc1536;
    width: 80%;
    margin-top: 30px;
}

#services-list h3 {
    font-weight: 400;
    font-size: 22px;
    color: #4d4d4d;
    margin-bottom: 16px;
}

#services-list p {
    font-size: 18px;
    line-height: 165%;
    color: #4d4d4d;
}

#services-list ul {
    padding-left: 20px;
}

#services-list li {
    font-size: 18px;
    line-height: 165%;
    color: #4d4d4d;
}

#services-list a {
    margin-top: 15px;
    display: inline-block;
    color: #bc1536;
    font-weight: bold;
    font-size: 115%;
}

#services-list a:hover {
    /*color: #bc1536;*/
}

#services-list a span {
    background: transparent url(/img/ic_keyboard_backspace.svg) no-repeat no-repeat;
    display: inline-block;
    width: 24px;
    height: 10px;
    margin-left: 5px;
}

#services-list a.services-list-img-anchor {
    margin-top: 0;
    display: block;
}

.wpcf7-email {
    width: 100%;
    border: none;
}


@media (min-width: 1367px) and (max-width: 1440px ){

    #subpage-intro p.firstparagraph{
    font-size: 240%;
        }
    #subpage-intro p{
    font-size: 140%;
    }
}


@media (min-width: 992px) and (max-width: 1366px ){

    #navigation ul li a{
    font-size: 100%;
    }
    #subpage-intro h1, #subpage-intro p.firstparagraph{
    font-size: 210%;
    }
    .ru #subpage-intro h1, .ru #subpage-intro p.firstparagraph{
    font-size: 200%;
    }
    #subpage-intro p{
    font-size: 130%;
    }
}


@media (min-width: 768px) and (max-width: 991px ){

    #navigation ul li a{
    font-size: 90%;
    }

    .testimonial-full .box.contact-us a.button{
    width: 50%;
    }
    #bxslider li a span em p:first-child{
    font-size: 150%;
    }

        #bxslider li a span em p{
        font-size: 220%!important;
        }
        #bxslider li a span em img{
        display: none!important;
        }

    #bx-pager{ width: 75%; margin: 0 12.5%; }

    #claim{
    margin-top: 3%;
    }

    #claim p{
    font-size: 170%;
    }

    #subpage-intro h1, #subpage-intro p.firstparagraph{
    font-size: 190%;
    }
    .ru #subpage-intro h1, .ru #subpage-intro p.firstparagraph{
    font-size: 175%;
    }
    #subpage-intro p{
    font-size: 110%;
    }
    #subpage-intro p.firstparagraph img{
    display: none;
    }
}

@media (max-width: 515px ){
    .catalogue-background, .certificates-background, .codex-background {
        height: 300px;
    }
}

@media (max-width: 767px ){
    .page-template-home #news,
    .page-template-home #testimonials,
    .page-template-about #news,
    .page-template-about #testimonials,
    .page-template-capacity #news,
    .page-template-capacity #testimonials {
        padding-top: 0;
    }

    .page-template-home #advantages,
    .page-template-about #advantages {
        padding: 0;
    }
    .search-container {
        width: 90%;
    }
    #footer-new {
        text-align: center;
    }

    #footer-new .container > div {
        padding: 15px 0;
    }

    #footer-new img {
        margin: 0 auto;
    }

    .page-template-home #top {
        min-height: 420px;
    }

    #top-title img {
        display: none;
    }

    #set-language {
        margin-left: 15px !important;
        border: solid 1px #dcdcdc !important;
        width: 60px !important;
    }

    .catalogue-background, .certificates-background, .codex-background {
        background-position: center center;
        background-size: cover;
    }
    #map {
        display: none
    }
}

@media (max-width: 991px ){
    #footer-new .container > div {
        padding: 15px 0;
    }
    #map {
        position: relative;
        width: 100%;
        height: 400px
        top: 0;
        left: 0;
    }
}

@media (max-width: 1199px ){
    #map {
        position: relative;
        width: 100%;
        height: 400px
        top: 0;
        left: 0;
    }
}

@media (max-width: 767px ){
	.authorities {

	}

	.authorities img {
	    max-width: 90px;
	    max-height: 90px;
	}
    body .container{
    padding-right: 15px;
    padding-left: 15px;
    }
    #bxslider li a span em p:first-child{
        font-size: 200%;
        }

        #bxslider li a span em p{
        font-size: 170%!important;
        }
    #mobile-nav{
    display: block;
    position: absolute;
    width: 135px;
    top: 10px;
    right: 15px;
    margin-top: 0;
    }
    #logo{
    margin-top: 5%;
    padding: 0 30px 0;
    }
    #setting{
    width: auto;
        margin-top: 10%;
        right: 15px;
    }
    #search{
    float: right;
    font-size: 0px;
    padding: 18px;
    background: url(/img/search.png) 100% 50% no-repeat;
    }
    #set-language{
    display:block;
    margin: 6% 3% 2px 0;
        float: none;
    }
    #claim{
    margin-top: 3%;
    }
    #claim p{
    font-size: 170%;
    }
    #set-language ul{
    margin-top: 0px!important;
    }
    #top #setting #set-language ul li a{
    display: block;
    padding: 1.5% 2.5% 1.5% 18px;
    margin: 0;
    float: none;
    width: 100%;
    font-size: 100%;
    overflow: hidden;
    }
    #searching{
    width: 100%;
    }
    #top{
    /*background: #000000 url(/img/mobile-background.jpg) 0 0 no-repeat;*/
    /*background-size: cover;*/
    }
    #claim{
    margin: 5% auto 3%;
    padding: 0 0;
    }

    #claim p{
    font-size: 180%;
    color: #5c5c5c;
    text-align: center;
    }
    #advantages .icon{
margin: 10px auto 10px;
float: left;
}
    #advantages p{
width: 80%;
margin: 10px auto;
text-align: left;
color: #4d4d4d;
}
#advantages .usp-badge p.badge-title {
    margin-top: 0;
    text-align: center;
    margin-bottom: 0;
}

#advantages .usp-badge p.badge-text {
    margin-top: 0;
    text-align: center;
}
    #navigation ul{
    display: none;
    width: 95%;
    margin: 0 2.5% 5%;
    }
    #navigation ul li{
    margin: 0 0 0;
    width: 100%;
    float: none;
    padding: 2.5% 20px 2.5% 20px;
    border-bottom: solid 1px #dcdcdc;
    }
    #navigation ul li ul{
    display: none;
    /*left: 0%;*/
    position: absolute;
    z-index: 100;
    opacity: 1;
    width: 90%;
    margin: 0 0;
    }
    #navigation ul li ul li{
    width: 100%;
    }
    #navigation ul li ul li a{
    padding: 2.5% 2.5% 2.5% 2.5%;
    }
    #subpage-intro .row{
    overflow: hidden;
        background: #4d4d4d;
    }
    #subpage-intro .row{
    position: static;
    }
    #subpage-intro h1, #subpage-intro p.firstparagraph{
font-size: 260%;
    }
#subpage-intro p{
font-size: 150%;
}
    #header.subpage{
    overflow: hidden;
    }

    #header.subpage img{
    display: none;
    }


    #subpage-testimonial{
    width: 96%;
    padding: 0 2%;
    }
    .testimonial-full .box{
    width: 100%;
    padding: 0 3% 2% 3%;
    float: left;
    border-right:none;
    border-bottom: solid 2px #dcdcdc;
    }
    .testimonial-full .box:last-child{
    border-right: none;
    border-bottom: none;
    width: 100%;
    }
    .testimonial-full .box.contact-us a.button{
    width: 70%;
    }

    #footer h2{
    margin: 5% 0 1.5%;
    }
    #footer{
    padding: 15px 0 0;
    }
